gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerPort Class
ServerPort Properties
BoundPort Property
Credentials Property
Host Property
Port Property

ServerPort Port Property

[Missing <summary> documentation for "P:Grpc.Core.ServerPort.Port"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public int Port { get; }

    Public ReadOnly Property Port As Integer
    	Get

    public:
    property int Port {
    	int get ();
    }

    member Port : int with get

#### Property Value

Type: Int32
The port.
See Also

#### Reference

ServerPort Class
Grpc.Core Namespace